
.basic-menu ul li.one_hundred{
	width: 8%;
	border: 0px;
	margin-left: 31px;
}
.basic-menu ul li.one_hundred img{
	width: 140px;
	border-radius: 80px;
	position: absolute;
	top: -30px;
	left: -21px;
	background:none;
	
}
#basic-tittle{
	margin-bottom: 30px;
}
#blog{
	padding-top: 0px;
}



.index-button img{
	width: 70px;
	height: 70px;
	text-align: center !important;
}
.index-button p{
	text-align: center !important;
	margin-top: 5px;
}
@media only screen  and (max-width: 1355px)  {
	.basic-menu ul li.one_hundred{
		margin-right: 11px;
	}
	.basic-menu-container{
		width: 100%;
	}
	.basic-menu ul li.one_hundred img{
		width: 141%;
		top: -20px;
	}
	#basic-tittle{
		height: 111px;
	}
	.basic-menu ul li{
		height: 94px;
	}
}
@media only screen  and (max-width: 1270px){
	.basic-menu ul li.one_hundred img{
		width: 143%;
		top: -19px;
	}

}
